[El-errata] ELSA-2010-0970 Critical: Oracle Linux 5 exim security update

Errata Announcements for Oracle Linux el-errata at oss.oracle.com
Fri Dec 10 22:44:33 PST 2010


Oracle Linux Security Advisory ELSA-2010-0970

https://rhn.redhat.com/errata/RHSA-2010-0970.html

The following updated rpms for Oracle Linux 5 have been uploaded to the 
Unbreakable Linux Network:

i386:
exim-4.63-5.el5_5.2.i386.rpm
exim-mon-4.63-5.el5_5.2.i386.rpm
exim-sa-4.63-5.el5_5.2.i386.rpm

x86_64:
exim-4.63-5.el5_5.2.x86_64.rpm
exim-mon-4.63-5.el5_5.2.x86_64.rpm
exim-sa-4.63-5.el5_5.2.x86_64.rpm

ia64:
exim-4.63-5.el5_5.2.ia64.rpm
exim-mon-4.63-5.el5_5.2.ia64.rpm
exim-sa-4.63-5.el5_5.2.ia64.rpm


SRPMS:
http://oss.oracle.com/el5/SRPMS-updates/exim-4.63-5.el5_5.2.src.rpm


Description of changes:


[4.63-3.el5_5.2]
- fix buffer overflow in string_format (CVE-2010-4344, #662019)




More information about the El-errata mailing list